uuid: 23125af2-2b20-4efe-bce1-fe77764eac91
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.bookref1
id: commerce_product_variation.dishwashers.bookref1
field_name: bookref1
entity_type: commerce_product_variation
bundle: dishwashers
label: 'User Guide 1 ID'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
